/* COLORS */
/* MAIN */
body {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 22px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  line-height: 1em;
  margin: 0 0 5px 0;
}
a {
  color: #286090;
}
.menu-line {
  position: sticky;
  top: 0;
  z-index: 1000;
  color: #ffffff;
  font-size: 1.2em;
}
.menu-line .menu-line-blue {
  background-color: #78A8D8;
  border-bottom: 3px solid #365372;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
}
.menu-line a {
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
}
.menu-line a:visited {
  color: #ffffff;
}
.menu-line a:active {
  color: #ffffff;
  text-decoration: underline;
}
.menu-line .menu-top-rght a {
  margin-left: 0.5em;
  margin-right: 0.5em;
}
.menu-line .menu-top {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  border-left: 2px solid #365372;
}
.menu-line .menu-top li {
  display: inline-block;
  border-right: 2px solid #365372;
}
.menu-line .menu-top li a {
  margin-left: 0.8em;
  margin-right: 0.8em;
}
.menu-line .menu-top li a:hover {
  text-decoration: underline;
}
.menu-line .dropdown-menu,
.menu-line .menu-top-mobile {
  color: #365372;
}
.menu-line .dropdown-menu a,
.menu-line .menu-top-mobile a {
  color: #365372;
}
.menu-line .dropdown-toggle:after {
  display: none !important;
  margin-left: 0;
  vertical-align: 0;
  content: "";
  border-top: none;
  border-right: none;
  border-bottom: 0;
  border-left: none;
}
.menu-line .dropdown-menu {
  margin-left: -0.8em !important;
  margin-top: 0.7rem !important;
  border-radius: unset;
  border-top: 4px solid transparent;
}
.menu-line .collapse {
  color: #365372;
  border-bottom: 1px solid #365372;
  background-color: #ffffff;
}
.menu-line .menu-top-mobile {
  list-style: none;
}
.menu-line .menu-top-mobile ul {
  list-style: none;
}
.menu-line .menu-top-mobile li {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.bordered {
  border: 1px solid #e9ecf0;
}
.bordered td,
.bordered th {
  border: 1px solid #e9ecf0;
  padding: 1em;
}
.bordered th {
  font-size: 1.3em;
  color: #ffffff;
  background-color: #78A8D8;
}
.breadcrumb {
  background-color: transparent;
  font-size: 0.95rem;
  padding: 1.8em 0;
}
.breadcrumb a {
  margin-right: 0.7em;
}
.breadcrumb a:after {
  content: ' »';
}
h1,
h2,
h3,
h4 {
  color: #365372;
  margin-bottom: 0.7em;
}
.menu-main-block {
  border: 1px solid #78A8D8;
  border-bottom: 3px solid #78A8D8;
  padding: 0;
  margin-bottom: 1.8em;
}
.menu-main-block h3 {
  text-transform: uppercase;
  background-color: #e9ecf0;
  padding: 0.7em;
  margin: 0;
  width: 100%;
  border-bottom: 3px solid #78A8D8;
}
.menu-main-block .menu-main {
  list-style: none;
  list-style-position: inside;
  padding-bottom: 0.7em;
  margin: 0.7em;
  padding: 0.7em;
}
.menu-main-block .menu-main ul {
  list-style: none;
  list-style-position: inside;
}
.menu-main-block .menu-main li {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.menu-main-block .menu-main li a:after {
  content: ' »';
}
.menu-main-block .list-pages {
  margin: 0 1.4em;
}
.pagination li {
  padding-right: 0.7em;
}
.cards-list .card {
  border-radius: unset;
  border-color: #dddddd;
  margin-bottom: 1.8em;
}
.cards-list .card h2 {
  font-size: 1.6em;
}
.card-img-top {
  border-radius: unset;
}
@media (min-width: 34em) {
  .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}
article img {
  max-width: 100%;
}
.favorites {
  background-color: #f9f9f9;
}
.favorites h3 {
  color: white;
  background-color: #78A8D8;
  border-bottom-color: #365372;
}
/************************
******* FOOTER **********
**************************/
.footer {
  color: #fff;
  width: 100%;
  background-color: #f5f5f5;
}
.footer .top-footer {
  background: #78a8d7;
  padding: 10px;
}
.footer .top-footer ul {
  list-style: none;
  margin: 0;
}
.footer .top-footer ul li {
  display: inline;
}
.footer .top-footer ul li:last-child a::after {
  content: none;
}
.footer .top-footer ul a {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
}
.footer .top-footer ul a::after {
  content: " | ";
  display: inline;
  width: 0;
  height: 0;
  margin-left: 10px;
  margin-right: 10px;
  vertical-align: middle;
}
.footer .top-footer ul.social-icons a {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  padding-left: 4px;
}
.footer .top-footer ul.social-icons a::after {
  display: none;
}
.footer .bottom-footer {
  font-size: 11px;
  line-height: 13px;
  padding: 10px;
  background: #365372;
}
.carousel-item {
  font-size: 0.9em !important;
}
.carousel-item h5 {
  color: #ffffff;
  font-size: 1.5em !important;
}
.carousel-item .carousel-caption-l1 {
  background-color: #365372;
  opacity: 0.8;
}
.bg-image {
  background-position: center;
  background-size: cover;
}
@media (max-width: 700px) {
  .carousel-item h5 {
    font-size: 1.8em;
  }
}
.videowrapper {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  margin-bottom: 20px;
  margin-top: 10px;
}
.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
